echo off
echo Firmware Update to: R1.10-0012
echo This FW runs on ACTIVY300, Panel D1222 without
echo Display and a 16F876 PIC Processor.
echo
echo This Update will load a temporary B2Loader, then
echo updates the normal BootLoader, before flashing the
echo Application.
echo
echo Do not switch off until Update process is completly finished!
echo

rem a2cntpnl -flash=B2110_10.hex -FBL
rem a2cntpnl -flash=BL110_10.hex -FBL
a2cntpnl -flash=AP110_10.hex
